» Ubuntu » Paket

Error

two or more packages specified (libacsccid1 natty-backports)